# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-08-25 15:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0062_auto_20210819_1158'),
        ('customers', '0062_merge_20210812_1452'),
    ]

    operations = [
    ]
